Gunnerthebest

Gunnerthebest

24p

15 comments posted · 1 followers · following 0

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Understand thx for ur help
It seems like PwnageTool works only with mac? and I'm windows 7 user, next update will try to
find friend with mac if that helps.
Will try to update me from DEV team and Pls hit me up with comment if you have time.
I appreciate your help

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 2 replies · +1 points

Hi there goo3gs
My Version is 3.1(7c144) like i mentioned and my baseband is 05.11.07, model MB715LL
i bought my iphone 3gs in september of last year. If it's any help

Thx for ur help!

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 4 replies · +3 points

PLS any one help
Hi, There and dev team
I have a jailbroken iPhone 3GS with the OLD BOOTROM , But i don't have any clue which
program is jailbroked with.
My FW is 05.11.07 version 3.1(7c144) and i'm windows 7 user, want to upgrade my IPhone to OS4,0
is that possible? Cydia I have SUSHs on file 3.1, 3.1.2, 3.1.3, 4.0, 4.0.1 for ur info
PLS more detailed help & some serious person with knowledge

Thx everybody in advance

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

GET PREPAID SIM CARD FROM SPAIN WITH (Telefonica) OR USE FRIENDS. THE OTHER WAY IS , IF YOU ALREADY KNOW THE BASEBAND AND VERSION. JUST GOOGLE HOW TO UNLOCK AND JAILBREAK WITH UR BASEBAND
GOOD LUCK

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Nonsense, do you know what you are talking about? I need some serious person with knowledge
thx

387 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 2 replies · +2 points

Hi, There and dev team
I have a jailbroken iPhone 3GS with the OLD BOOTROM , But i don't have any clue which
program is jailbroked with.
My FW is 05.11.07 version 3.1(7c144) and i'm windows 7 user, want to upgrade my IPhone to OS4,0
is that possible? I have SUSHs on file 3.1, 3.1.2, 3.1.3, 4.0, 4.0.1 for ur info

Thx everybody in advance

388 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Buy AT&T prepaid sim card or borrow from your friend, it should work. I think you need the original sim card to access to your iphone, to know the firmware and version. so you can jailbreak and unlock ur Iphone with wright software, i did the same with my Iphone.
Good Luck

391 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 1 reply · +1 points

PLS Help
First thx for ur time!
Yes i have SUSH 3.1, 3.1.2, 3.1.3, 4.0. When you say it, sounds very easy to do it, but i'm a new
learner i will like to know more Instructions details or step by step from trust website. I have been googeling without any luck
(downgrade to 3.1.2 and jailbreak then do a restore to 4.0 with a custom firmware created with pwnage)?
I will like to know downgrade program?, jailbreak with what and last can i use pwnage for windows Xp
I appreciate for your time

392 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

First thx for ur time!
Yes i have SUSH 3.1, 3.1.2, 3.1.3, 4.0. When you say it, sounds very easy to do it, but i'm a new
learner i will like to know more Instructions details or step by step from trust website. I have been googeling without any luck
(downgrade to 3.1.2 and jailbreak then do a restore to 4.0 with a custom firmware created with pwnage)?
I will like to know downgrade program?, jailbreak with what and last can i use pwnage for windows Xp
I appreciate for your time

392 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 4 replies · 0 points

Hallo, Dev Team
PLS guys can i get any respond on my previous question about upgrade my iphone to OS4.0,
I have a jailbroken iPhone 3GS with the OLD BOOTROM , But i don't have any clue which
program is jailbroked with.
My FW is 05.11.07 version 3.1(7c144) and i'm windows Xp user, want to upgrade my IPhone to OS4,0
is that possible?

thx for ur help